@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@500&family=Roboto+Slab:wght@300&family=Yanone+Kaffeesatz:wght@300&display=swap');

body {
    background-color: rgba(2, 4, 70, 0.68);
    color: #fff;
}

body.dark-theme {
    background-color: #333;
    color: #fff;
}

.wrapper {
    display: flex;
    flex-direction: column;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}

.wrapper.dark-theme {
    color: #fff;
}

p {
    font-size: 18px;
    text-align: left;
    font-family: "Roboto Slab";
}

ol {
    text-align: left;
}

ul {
    text-align: center;
    font-family: "Roboto Slab";
}

h2 {
    font-size: 24px;
    font-family: "Comfortaa";
}

button {
    background-color: rgb(255, 255, 255);
    color:  rgba(2, 4, 70, 0.68);
    font-size: 15px;
    font-weight: 600;
    border: none;
    padding: 8px 16px;
    margin: 8px;
    cursor: pointer;
    width: 300px;
}

button.dark-theme {
    background-color: #333;
}
